{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "v360:bronze_trophy_second_honey",
			"menu_category": {
				"category": "items",
				"group": "itemGroup.name.trophy_bronze_honey"
			}
		},
		"components": {
			"minecraft:icon": "bronze_trophy_item_second_honey",
			"minecraft:food": {
				"can_always_eat": true,
				"nutrition": 0,
				"saturation_modifier": 0,
				"using_converts_to": "v360:bronze_trophy"
			},
			"minecraft:use_animation": "drink",
			"minecraft:use_modifiers": {
				"use_duration": 1.6,
				"movement_modifier": 0.3
			},
			"minecraft:tags": {
				"tags": [
					"v360:honey_trophy"
				]
			}
		}
	}
}